include mixins
html(lang="en")
  head
    +head

  body
    +navbar

    #carousel-example-2.carousel.slide.carousel-fade(data-ride='carousel')
      // Indicators
      ol.carousel-indicators
        li.active(data-target='#carousel-example-2' data-slide-to='0')
      // /.Indicators
      // Slides
      .carousel-inner(role='listbox')
        .carousel-item.active
          .view   
            img.d-block.w-100(src='https://www.antevenio.com/wp-content/uploads/2017/08/404-defiebre.png' alt='First slide')
            .mask.rgba-black-light
          .carousel-caption
            h3.h3-responsive Light mask
            p First text
        
      // /.Slides
      // Controls
      
      // /.Controls
    
    a.btn.btn-block.btn-rounded.btn-primary.btn-lg(href='/api/login') Logearse

    +footer
